<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="79191" dateMiseAJour="2024-12-24" id="maison_arret-79191-01" idPresta="4eeb76f029359411820000ce" pivotLocal="maison_arret">
    <Nom>Maison d'arrêt de Niort</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>1 rue du Sanitat,</Ligne>
        <CodePostal>79000</CodePostal>
        <NomCommune>NIORT</NomCommune>
        <Localisation>
            <Latitude>46.324165</Latitude>
            <Longitude>-0.466782</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 49 73 30 78</Téléphone>
        <Télécopie>05 49 73 65 47</Télécopie>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>79001</commune>
        <commune>79002</commune>
        <commune>79003</commune>
        <commune>79005</commune>
        <commune>79007</commune>
        <commune>79008</commune>
        <commune>79009</commune>
        <commune>79010</commune>
        <commune>79012</commune>
        <commune>79013</commune>
        <commune>79014</commune>
        <commune>79015</commune>
        <commune>79016</commune>
        <commune>79018</commune>
        <commune>79019</commune>
        <commune>79020</commune>
        <commune>79022</commune>
        <commune>79023</commune>
        <commune>79024</commune>
        <commune>79025</commune>
        <commune>79029</commune>
        <commune>79030</commune>
        <commune>79031</commune>
        <commune>79032</commune>
        <commune>79034</commune>
        <commune>79038</commune>
        <commune>79040</commune>
        <commune>79042</commune>
        <commune>79046</commune>
        <commune>79047</commune>
        <commune>79048</commune>
        <commune>79049</commune>
        <commune>79050</commune>
        <commune>79055</commune>
        <commune>79056</commune>
        <commune>79057</commune>
        <commune>79058</commune>
        <commune>79059</commune>
        <commune>79061</commune>
        <commune>79062</commune>
        <commune>79063</commune>
        <commune>79064</commune>
        <commune>79066</commune>
        <commune>79069</commune>
        <commune>79070</commune>
        <commune>79071</commune>
        <commune>79073</commune>
        <commune>79074</commune>
        <commune>79076</commune>
        <commune>79077</commune>
        <commune>79078</commune>
        <commune>79079</commune>
        <commune>79080</commune>
        <commune>79081</commune>
        <commune>79083</commune>
        <commune>79084</commune>
        <commune>79085</commune>
        <commune>79086</commune>
        <commune>79087</commune>
        <commune>79088</commune>
        <commune>79089</commune>
        <commune>79090</commune>
        <commune>79091</commune>
        <commune>79092</commune>
        <commune>79094</commune>
        <commune>79095</commune>
        <commune>79096</commune>
        <commune>79100</commune>
        <commune>79101</commune>
        <commune>79102</commune>
        <commune>79103</commune>
        <commune>79104</commune>
        <commune>79105</commune>
        <commune>79106</commune>
        <commune>79108</commune>
        <commune>79109</commune>
        <commune>79111</commune>
        <commune>79112</commune>
        <commune>79114</commune>
        <commune>79115</commune>
        <commune>79116</commune>
        <commune>79117</commune>
        <commune>79118</commune>
        <commune>79119</commune>
        <commune>79120</commune>
        <commune>79121</commune>
        <commune>79122</commune>
        <commune>79123</commune>
        <commune>79124</commune>
        <commune>79125</commune>
        <commune>79126</commune>
        <commune>79127</commune>
        <commune>79128</commune>
        <commune>79129</commune>
        <commune>79130</commune>
        <commune>79131</commune>
        <commune>79132</commune>
        <commune>79133</commune>
        <commune>79134</commune>
        <commune>79135</commune>
        <commune>79136</commune>
        <commune>79137</commune>
        <commune>79139</commune>
        <commune>79140</commune>
        <commune>79141</commune>
        <commune>79142</commune>
        <commune>79143</commune>
        <commune>79144</commune>
        <commune>79145</commune>
        <commune>79147</commune>
        <commune>79148</commune>
        <commune>79149</commune>
        <commune>79150</commune>
        <commune>79152</commune>
        <commune>79153</commune>
        <commune>79154</commune>
        <commune>79155</commune>
        <commune>79156</commune>
        <commune>79157</commune>
        <commune>79158</commune>
        <commune>79159</commune>
        <commune>79160</commune>
        <commune>79161</commune>
        <commune>79162</commune>
        <commune>79163</commune>
        <commune>79164</commune>
        <commune>79165</commune>
        <commune>79166</commune>
        <commune>79167</commune>
        <commune>79170</commune>
        <commune>79172</commune>
        <commune>79174</commune>
        <commune>79175</commune>
        <commune>79176</commune>
        <commune>79177</commune>
        <commune>79179</commune>
        <commune>79183</commune>
        <commune>79184</commune>
        <commune>79185</commune>
        <commune>79186</commune>
        <commune>79189</commune>
        <commune>79190</commune>
        <commune>79191</commune>
        <commune>79195</commune>
        <commune>79196</commune>
        <commune>79197</commune>
        <commune>79198</commune>
        <commune>79200</commune>
        <commune>79201</commune>
        <commune>79202</commune>
        <commune>79203</commune>
        <commune>79204</commune>
        <commune>79207</commune>
        <commune>79208</commune>
        <commune>79209</commune>
        <commune>79210</commune>
        <commune>79213</commune>
        <commune>79215</commune>
        <commune>79216</commune>
        <commune>79217</commune>
        <commune>79218</commune>
        <commune>79220</commune>
        <commune>79223</commune>
        <commune>79225</commune>
        <commune>79226</commune>
        <commune>79229</commune>
        <commune>79230</commune>
        <commune>79231</commune>
        <commune>79233</commune>
        <commune>79235</commune>
        <commune>79236</commune>
        <commune>79237</commune>
        <commune>79238</commune>
        <commune>79239</commune>
        <commune>79241</commune>
        <commune>79242</commune>
        <commune>79243</commune>
        <commune>79244</commune>
        <commune>79246</commune>
        <commune>79249</commune>
        <commune>79250</commune>
        <commune>79251</commune>
        <commune>79252</commune>
        <commune>79253</commune>
        <commune>79254</commune>
        <commune>79255</commune>
        <commune>79256</commune>
        <commune>79257</commune>
        <commune>79258</commune>
        <commune>79259</commune>
        <commune>79263</commune>
        <commune>79265</commune>
        <commune>79267</commune>
        <commune>79268</commune>
        <commune>79269</commune>
        <commune>79270</commune>
        <commune>79271</commune>
        <commune>79273</commune>
        <commune>79274</commune>
        <commune>79276</commune>
        <commune>79277</commune>
        <commune>79278</commune>
        <commune>79280</commune>
        <commune>79281</commune>
        <commune>79283</commune>
        <commune>79284</commune>
        <commune>79285</commune>
        <commune>79286</commune>
        <commune>79289</commune>
        <commune>79290</commune>
        <commune>79293</commune>
        <commune>79294</commune>
        <commune>79295</commune>
        <commune>79297</commune>
        <commune>79298</commune>
        <commune>79299</commune>
        <commune>79300</commune>
        <commune>79301</commune>
        <commune>79302</commune>
        <commune>79303</commune>
        <commune>79304</commune>
        <commune>79306</commune>
        <commune>79307</commune>
        <commune>79308</commune>
        <commune>79309</commune>
        <commune>79310</commune>
        <commune>79311</commune>
        <commune>79312</commune>
        <commune>79313</commune>
        <commune>79316</commune>
        <commune>79319</commune>
        <commune>79320</commune>
        <commune>79322</commune>
        <commune>79323</commune>
        <commune>79326</commune>
        <commune>79329</commune>
        <commune>79331</commune>
        <commune>79332</commune>
        <commune>79334</commune>
        <commune>79335</commune>
        <commune>79336</commune>
        <commune>79337</commune>
        <commune>79338</commune>
        <commune>79339</commune>
        <commune>79340</commune>
        <commune>79341</commune>
        <commune>79342</commune>
        <commune>79343</commune>
        <commune>79345</commune>
        <commune>79346</commune>
        <commune>79347</commune>
        <commune>79348</commune>
        <commune>79349</commune>
        <commune>79350</commune>
        <commune>79351</commune>
        <commune>79352</commune>
        <commune>79354</commune>
        <commune>79355</commune>
        <commune>79357</commune>
    </CompetenceCommunale>
</Organisme>